<header class="header">
  <div class="header-block header-block-search">
    {{ date | date:'dd.MM.yyyy '}} {{ version.version + ' / ' + version.date }}
  </div>
  <div class="header-block header-block-nav">
    <ul class="nav-profile">
      <li class="profile dropdown" appDropdown>
        <a class="nav-link dropdown-toggle" role="button">
          <span class="name">
              Здравствуйте, {{user.name}}
          </span>
        </a>
        <div class="dropdown-menu profile-dropdown-menu">
          <a class="dropdown-item" [routerLink]="['/content','dashboard']">
            <i class="fa fa-calendar icon"></i>
            Dashboard
          </a>
<!--          <a class="dropdown-item" [routerLink]="['/content','bad-events-dashboard']">-->
<!--            <i class="fa fa-gamepad icon"></i>-->
<!--            Spend Balls-->
<!--          </a>-->
          <a class="dropdown-item" [routerLink]="['/content','manage']">
            <i class="fa fa-edit icon"></i>
            Categories
          </a>
<!--          <a class="dropdown-item" [routerLink]="['/content','bad-category']">-->
<!--            <i class="fa fa-angellist icon"></i>-->
<!--            Waste Categories-->
<!--          </a>-->
          <a class="dropdown-item" [routerLink]="['/content','report']">
            <i class="fa fa-leaf icon"></i>
            Report
          </a>
          <a class="dropdown-item" [routerLink]="['/content','plans']">
            <i class="fa fa-check icon"></i>
            Tasks
          </a>
          <a class="dropdown-item" [routerLink]="['/content','friends']">
            <i class="fa fa-users icon"></i>
            Friends
          </a>
          <!--<a class="dropdown-item" [routerLink]="['/content','friends']">-->
          <!--<i class="fa fa-sun-o icon"></i>-->
          <!--Not implemented yet-->
          <!--</a>-->
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" (click)="onLogout()">
            <i class="fa fa-power-off icon"></i>Выйти</a>
        </div>
      </li>
    </ul>
  </div>
</header>
